/*@font-face {
    font-family: calibri;
    src: url(fonts/calibri.woff);
}*/

body {
    background: url(../images/header-bg.png) repeat-x;
    font-family:  calibri,tahoma,arial;
    font-size: 12px;
    font-weight: normal;
    margin: 0;	
}

.multi_background {
	width: 100%;
  height: 100%;
  /*background-image: url(../images/paper-bag-kecil.png), url(../images/backgroud232.png), linear-gradient(to right, rgba(30, 75, 115, 1), rgba(255, 255, 255, 0));
  background-repeat: no-repeat, repeat, no-repeat;
   background-position: bottom right, left, right;*/
   background-image:  url(../images/background_ungu_atas.png),url(../images/background_ungu.png),url(../images/background_ungu_bawah.png);
	 background-repeat: no-repeat, no-repeat, no-repeat;
   background-position: top right,left, bottom right;
   
}

a {
    text-decoration: none;
    color: #6e0078;
}

.page-header {
    width: 960px;
    margin-left: auto;
    margin-right: auto;   
}

.btn {
    float: right;
    background-color: #72c901;
    color: white;
    text-align: center;
    padding: 4px 10px;
    cursor: pointer;
    margin-right: 10px;
    border: solid 1px #bebdaa;
}

.btn:hover {color:#f8f8f8;}

.btn2{
    background-color: #72c901;
    color: white;
    text-align: center;
    padding: 4px 10px;
    cursor: pointer;
    margin-right: 10px;
    border: solid 0px #bebdaa;
    font-weight: bold;
}

.sign-up { background-color: #72c901;}
.login {
    background-color: #6e0078;
    padding: 5px 8px 6px 8px;
    border-radius: 5px;
}

.login:hover {
    color: yellow;
    font-weight: bold;
}

/* searchform */
#loginform .s {
	width: 150px;
	background-color: #f6f4ed;
	padding: 4px;
	border: solid 1px #bebdaa;
    margin-right: 2px;
    border-radius: 5px;
    height: 17px;
    font-size: 12px;
}

#loginform .s:focus {
	color: #333;
	background-color: #fff;
	font-style: normal;
}

a.top-menu {
    color: #3c3c3c;
    cursor: pointer;
    padding: 0px 20px;
    font-weight: bold;
    text-decoration: none;
}

a.top-menu:hover {
    color: #72c901;
}

.box {
    float: left;
    width: 290px;
    background: url(../images/bg-box.png) repeat-x;
    margin: 15px 0px 10px 20px;
    height: 117px;
    border: 1px solid #d7d7d7;
    padding-top: 15px;
    -webkit-border-radius: 3px;
    -khtml-border-radius: 3px;
    -moz-border-radius: 3px;
     border-radius: 10px;

}

.box-title {
    font-weight: bold;
    padding-bottom: 10px;
}

.content-title {
    color: #6e0078;
    font-size: 16px;
    padding-top: 10px;
}

.news-title {
    font-size: 14px;
    font-weight: normal;
    padding: 7px 0px 5px;
    color: darkgreen;
}

.news-img {
    border: 1px solid #d3d3d3;
}

.news-content {
    padding-top: 10px;
    text-align: justify;
}

.footer {
    background-color: #cdcccc;
    text-align: center;
    padding: 16px 0px;
    color:#323232;
}

.contact-us {
    padding-top: 20px;
    text-align: justify;
}

.contact-phone {
    background: url(../images/contact-phone.png) no-repeat;
    color:#fff;
    height: 57px;
    padding: 17px 0px 0px 100px;
    font-size: 16px;
    font-weight: bold;
    margin-top: 20px;
}

.calendar {
    background-color: #f6f6f6;
    border: 1px solid #c8c8c8;
    padding: 20px 0px;
}

.calendar-title {
    text-align: center;
    font-size: 14px;
    font-weight: bold;
    padding-bottom: 15px;
}

.day-title {
    text-align: center;
    width: 41px;
    padding-top: 15px;
    font-weight: bold;
}

.day {
    text-align: center;
    width: 41px;
    padding-top: 15px;
}

label { white-space:nowrap; }

.small-font{
    font-size: 11px;
}

a.lupa_kata_sandi{
    text-decoration: none;
    color: #6e0078;
    margin: 12px 1px;
    font-size: 11px;
}

.remember_me {
  /* Double-sized Checkboxes */
  -ms-transform: scale(0.8); /* IE */
  -moz-transform: scale(0.8); /* FF */
  -webkit-transform: scale(0.8); /* Safari and Chrome */
  -o-transform: scale(0.8); /* Opera */
  padding: 10px;
  vertical-align: text-top;
  margin:0px 3px 0px 0px;
}

.grey {
    color: #646464;
}

.shadow {
  -moz-box-shadow:    3px 3px 5px 6px #ccc;
  -webkit-box-shadow: 3px 3px 5px 6px #ccc;
  box-shadow:         3px 3px 5px 6px #ccc;
}


/* nux start */

.title {
    font-size: 22px;
    margin-bottom: 8px;
    color: green;
    text-shadow: 1px 1px 2px #BAFF60;
}

.content {
    min-height: 420px;
    width: 960px;
    margin-left: auto;
    margin-right: auto;  
   /*margin-bottom: 30px;*/
}

.form td {
    color: #444444;
    font-size: 12px;
}

.form input[type=text], .form input[type=password] {
    border: 1px solid #C2E3BA;
    margin: 2px;
    border-radius: 5px;
    padding: 3px 6px;
    color: #3C6C30;
}

.form input[type=text]:focus {
    border: 1px solid green;
    background: #EAFF8C;
    color: darkgreen;
}

.form td.group {
    font-size: 15px;
    padding: 20px 0px 0px 0px;
    color: #B316C2;
    text-shadow: 1px 1px 3px #BAFF60;
    font-weight: bold;
}

.form-border {
    border: 1px solid green;
    padding: 20px;
    border-radius: 10px;
    box-shadow: 2px 2px 3px #aaa;
    background: #EBFFE6;
}

.form-border2 {
    border: 1px solid #CCCCCC;
    padding: 10px;
    background: #F8F8F8;
}

.form-border ul {
    color: darkgreen;
    font-size: 13px;
    font-style: italic;
}

.button1 {
	-moz-box-shadow:inset 0px 1px 0px 0px #ffffff;
	-webkit-box-shadow:inset 0px 1px 0px 0px #ffffff;
	box-shadow:inset 0px 1px 0px 0px #ffffff;
	background:-webkit-gradient( linear, left top, left bottom, color-stop(0.05, #f9f9f9), color-stop(1, #e9e9e9) );
	background:-moz-linear-gradient( center top, #f9f9f9 5%, #e9e9e9 100% );
	filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#f9f9f9', endColorstr='#e9e9e9');
	background-color:#f9f9f9;
	-moz-border-radius:6px;
	-webkit-border-radius:6px;
	border-radius:6px;
	border:1px solid #dcdcdc;
	display:inline-block;
	color:#666666;
	font-family:arial;
	font-size:15px;
	font-weight:bold;
	padding:2px 24px;
	text-decoration:none;
	text-shadow:1px 1px 0px #ffffff;
}

.button1:hover, .button2:hover {
	background:-webkit-gradient( linear, left top, left bottom, color-stop(0.05, #e9e9e9), color-stop(1, #f9f9f9) );
	background:-moz-linear-gradient( center top, #e9e9e9 5%, #f9f9f9 100% );
	filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#e9e9e9', endColorstr='#f9f9f9');
	background-color:#e9e9e9;
}

.button1:active, .button2:active {
	position:relative;
	top:1px;
}

.button2 {
	-moz-box-shadow:inset 0px 1px 0px 0px #ffffff;
	-webkit-box-shadow:inset 0px 1px 0px 0px #ffffff;
	box-shadow:inset 0px 1px 0px 0px #ffffff;
	background:-webkit-gradient( linear, left top, left bottom, color-stop(0.05, #f9f9f9), color-stop(1, #e9e9e9) );
	background:-moz-linear-gradient( center top, #f9f9f9 5%, #e9e9e9 100% );
	filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#f9f9f9', endColorstr='#e9e9e9');
	background-color:#f9f9f9;
	-moz-border-radius:6px;
	-webkit-border-radius:6px;
	border-radius:6px;
	border:1px solid #dcdcdc;
	display:inline-block;
	color:#666666;
	font-family:arial;
	font-size:12px;
	font-weight:bold;
	padding: 2px 14px;
	text-decoration:none;
	text-shadow:1px 1px 0px #ffffff;
}

.message {
    color: #444;
    font-size: 13px;
    line-height: 16px;
}

.form-header {
    font-size: 16px;
    color: #444;
    padding: 4px 8px 12px 4px;
}

.important {
    color: green;
}

.tbl-header td {
    font-size: 13px;
}

.tbl-header-box {
    background: #eee;
    margin-bottom: 6px;
    padding: 4px;
}

span.select-row {
    color: #111;
    padding: 2px;
    cursor: pointer;
}

span.select-row:hover {
    background: darkgreen;
    color: #fff;
    text-decoration: none;
}

.important-info {
    color: blue;
    font-size: 16px;
}


#over{
    width: 100%;
    height: 100%;
    position: fixed;
    z-index: 10000;
    top: 0px;
    left: 0px;
    background: none repeat scroll 0 0 rgba(0, 0, 0, 0.9) !important;
}

.over-in{
    background: #FFFFFF;
    width: 500px;
    height: 200px;
    -webkit-box-shadow: 0px 0px 5px rgba(50, 50, 50, 0.75);
    -moz-box-shadow:    0px 0px 5px rgba(50, 50, 50, 0.75);
    box-shadow:         0px 0px 5px rgba(50, 50, 50, 0.75);
    position: relative;
    margin: auto;
    margin-top: 20%;
    border-radius: 10px;
}

.foo{
    position: absolute;
    bottom:0px;
    background:#EEEEEE;
    display: block;
    width: 100%;
    height: 30px;
    line-height: 25px;
    border-bottom-right-radius: 10px;
    border-bottom-left-radius: 10px;
}

.close{
    position: absolute;
    padding: 10px;
    right: 0px;
    text-align: center;
    background: #EEEEEE;
    font-weight: bold;
    border-top-right-radius: 10px;
    border-bottom-left-radius: 10px;
    cursor: pointer;
}

#word{
    border:0px solid black;
    height: 130px;
    margin-bottom: 2px;
    text-align: center;
    line-height: 150px;
    font-weight: bold;
    font-size: 13px
}

.regis{
    background: url("../images/reg-online-en.png");
    display: block;
    width: 219px;
    height: 36px;
    border:0px solid black;
    text-align: center;
    line-height: 35px;
    color: #FFFFFF;
    font-weight: bold;
}

input[name='email']{
    border: 1px solid #888888;
    padding: 5px;
    border-radius: 3px;
    width: 400px;
}

input[name='email']:focus{
    background: #FFF9A7;
}

/*Pagination CSS*/

.holder {margin: 15px 0;}
.holder a {font-size: 12px;cursor: pointer;margin: 0 5px;color: #333;}
.holder a:hover {background-color: #222;color: #fff;}
.holder a.jp-previous { margin-right: 15px; }
.holder a.jp-next { margin-left: 15px; }
.holder a.jp-current,  a.jp-current:hover {color: #FF4242;font-weight: bold;}
.holder a.jp-disabled, a.jp-disabled:hover {color: #bbb;}
.holder a.jp-current,  a.jp-current:hover,
.holder a.jp-disabled, a.jp-disabled:hover {cursor: default;background: none;}
.holder span { margin: 0 5px; }
ul#itemContainer {list-style-type: none; margin:0px; padding:0px; background: #FFFFFF}
ul#itemContainer li{float: left;}